Subject: Re: Greg Astro CIT dates

From: [email-masked] (John Durso)
Date: 25 Dec 1994 00:37:40 -0500

>I took my Newsletter CIT dates for 1994 and applied the 
>following trading rules which I recommend using.  
>                                                           
>Using these rules, basis the S&P CASH INDEX, the total S&P  
>gain would be 170.91 points.  The bulk was made in the last 
>3 months. I suspect the return would be LOWER using the S&P 
>futures with the same rules, as a few stops may have been   

I suspect the results would have been a lot lower (negative) if 
you had to use the rules BEFORE you knew the outcomes.  We know
its easy to apply rules AFTER you know the outcomes.

John

-- 
John <[email-masked]>